[Rubygems-developers] update-dist request from rubytalk

Chad Fowler chad at chadfowler.com
Tue Jun 8 07:05:21 EDT 2004

On 8/6/2004, at 3:01 AM, Gavin Sinclair wrote:

>>> Both errors fixed, and operation changed to --upgrade-all.  I'm now
>>> working on a couple of other small things, but you can release when
>>> you're
>>> ready, so long as it's after 2004-06-08 21:00 GMT+1000.
>> Great, thanks.  I think the satisified_by? thing was caused by the 
>> last
>> thing I did before bed.  Just goes to show that I need to not work 
>> when
>> I'm really tired :)
> Oh, you're awake.  Well, run "gem -Rl | grep regex" and see if you 
> notice
> anything funny.  I see a duplicated version number.[1]  That probably
> means there's a dupe in the YAML coming in, but I figure I might as 
> well
> clean it on the client side as well.
> Gavin

Yes.  There are two gems for regex 0.9 on rubyforge (re-0.9.0.gem and 
regex-0.9.0.gem).  We can fix it on the client side too, but it is in 
fact reporting reality. :)

> [1] Actually, most of the time I see nothing but "getaddrinfo: no 
> address
> associated with hostname".  But that's beside the point.
Network troubles at work?


More information about the Rubygems-developers mailing list